format_version: '1.0'


repository_url: https://github.com/DynamoRIO/dynamorio
issue_url: https://github.com/DynamoRIO/dynamorio/issues/4146


input_files:
  base_version:
    input_file: 'a-base.zip'
    commit_sha1: b4e3cad
  fix_attempt:
    - input_file: 'b-partial-1.diff'
      commit_sha1: 62f4261624bbfbc4618a029b36079c2affc704b3

        
expected_fix:
  input_file: 'c-expected-fix.diff'
  commit_sha1: 863a461c673ebd07fa6dd7c9caa718d57d05cd58

options:
  language: C
